buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.4
timestamp=20111006134148
buildLabel=P-3.2.4-20111006134148
date=20111006
time=1342
buildBranch=R3.2.4
projectname=patches-R3.2.4-P
build.distribution=patches32x
